html, body {
    margin: 0;
    font-family: 'Roboto', sans-serif;
} 

h1 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0; 
    font-size: 4em;
}

footer p {
    margin: 5px 0; 
    display: inline-block;
    justify-content: center;
    font-size: 2em,;
    padding: 5px
}

.text {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2em;
    font-weight: bold;
    display: block;
}

img {
    max-width: 100%; 
    height: 80%; 
    display: block; 
    margin: auto;
}

section {
    width: 60%;  
    max-width: 100%; 
    height: auto; 
    margin: 20px auto;
    display: block;
}

.contact {
    display: block;
}


ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
}

a {
    text-decoration: none; 
    color: black;
}

a:hover {
    color: red;       
}

.container {
    display: grid;
    grid-template-rows: auto auto 1fr auto auto;
    grid-template-columns: 1fr;
    min-height: 100vh;
    text-align: center;
}
header {
    font-size: 10px;
    font-weight: bold;
}

nav {
    display: flex;
    justify-content: center;
    gap: 1.5em;
    padding: 5px;
} 

li {
    list-style: none;
    padding: 5px;
    font-size: 1.5em;
    
}
.image-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-container img {
    max-width: 100%;
    height: auto;
}

.text-container {
    display: flex;
    justify-content: center;
}

footer {
    padding: 1.5em;
}


@media (max-width: 768px) {

    h1 {
        font-size: 3em;
    }

    .text{
        font-size: 1.5em;
    }
  
    p {
        font-size: 0.5em;
    }
}


   